This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 38536 - ide=reverse option not in install kernel
ide=reverse option not in install kernel
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brock Organ
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-05-01 07:42 EDT by Mark Hymers
Modified: 2007-04-18 12:32 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-01 11:09:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Mark Hymers 2001-05-01 07:42:52 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.0; Windows 98; DigExt)


With my Abit KT7 motherboard, I can now use the install kernel as it is at 
2.4.x.  Unfortunately, it is complicated slightly by the fact that the 
Boot Offboard Chipset First Support option isn't compiled into the kernel 
used on the install CD.  Would it be possible for this to be compiled in 
for future releases?  I don't think it enlarges the kernel by more than 1K 
and would help people with my situation.

Reproducible: Always
Steps to Reproduce:
1. Insert CD and boot off it
2. Try typing expert ide=reverse at linux prompt
3. Doesn't work - gives message in kernel bootup ide=reverse unknown option
Comment 1 Brent Fox 2001-05-01 11:08:43 EDT
Changing component to the kernel.
Comment 2 Arjan van de Ven 2001-05-01 12:39:38 EDT
Done for next kernel build

Note You need to log in before you can comment on or make changes to this bug.